.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 530px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62px 289px;
}

#u20028
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20029
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20042
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12568
{
	z-index: 10;
	width: 140px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12569-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12571-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 212px;
}

#u12569-4_img,#u12571-4_img
{
	display: block;
	vertical-align: top;
}

#u12570-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 190px;
}

#pu11283
{
	width: 0.01px;
	position: relative;
}

#u11283
{
	z-index: 2;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u11286
{
	z-index: 4;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u22494
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22496
{
	z-index: 37;
	background: url("../images/u22496_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22496:hover #u22496_states
{
	background: url("../images/u22496_states-r.png") no-repeat 0px 0px;
}

#u22499
{
	z-index: 46;
	background: url("../images/u22499_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22499:hover #u22499_states
{
	background: url("../images/u22499_states-r.png") no-repeat 0px 0px;
}

#u22495
{
	z-index: 49;
	background: url("../images/u22495_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22495:hover #u22495_states
{
	background: url("../images/u22495_states-r.png") no-repeat 0px 0px;
}

#u22497
{
	z-index: 43;
	background: url("../images/u22497_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22497:hover #u22497_states
{
	background: url("../images/u22497_states-r.png") no-repeat 0px 0px;
}

#u22498
{
	z-index: 40;
	background: url("../images/u22498_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22496_states,#u22499_states,#u22495_states,#u22497_states,#u22498_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22498:hover #u22498_states
{
	background: url("../images/u22498_states-r.png") no-repeat 0px 0px;
}

#u20036
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20037
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20039
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20037:hover,#u20039:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u11611-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u20041
{
	z-index: 31;
	background: url("../images/u20041_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20041_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20041:hover #u20041_states
{
	background: url("../images/u20041_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

